<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2cc058643fcaf5c7a2a48f261e1fe32b">
  <dict>
    <!--2020-06-04 16:03:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-06-22 21:10:50.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
